> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Brands



## OpenAPI

````yaml /openapi.json get /api/v1/brands
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/brands:
    get:
      tags:
        - Brands
        - Brands
      summary: List Brands
      operationId: list_brands_api_v1_brands_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/BrandResponse'
                type: array
                title: Response List Brands Api V1 Brands Get
      security:
        - HTTPBearer: []
components:
  schemas:
    BrandResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        website_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Website Url
        logo_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Logo Url
        industry:
          anyOf:
            - type: string
            - type: 'null'
          title: Industry
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        partner_slug:
          anyOf:
            - type: string
            - type: 'null'
          title: Partner Slug
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
        brand_kit_count:
          type: integer
          title: Brand Kit Count
          default: 0
        audit_count:
          type: integer
          title: Audit Count
          default: 0
        competitor_count:
          type: integer
          title: Competitor Count
          default: 0
      type: object
      required:
        - id
        - name
        - created_at
        - updated_at
      title: BrandResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````